Bug 420921 - /lib/firmware/README, /lib/firmware/COPYRIGHT
/lib/firmware/README, /lib/firmware/COPYRIGHT
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: atmel-firmware (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 23:11 EST by Ralf Corsepius
Modified: 2007-12-15 08:05 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-15 08:05:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2007-12-11 23:11:38 EST
Description of problem:

Packaging bug: 

These files 

/lib/firmware/COPYING.atmel-firmware
/lib/firmware/COPYRIGHT
/lib/firmware/COPYRIGHT-usb.atmel-firmware
/lib/firmware/README
/lib/firmware/README-usb.atmel-firmware
/lib/firmware/README.atmel-firmware

should be shipped below /usr/share/doc/atmel-firmware-<version>


Version-Release number of selected component (if applicable):
atmel-firmware-1.3-2


Additional info:
Shipping vendor-firmware-specific README and COPYRIGHT files as
/lib/firmware/README and /lib/firmware/COPYRIGHT isn't necessarily wise.

They are very likely to clash with other packages.
Comment 1 Nicolas Chauvet (kwizart) 2007-12-12 06:45:11 EST
Indeed! I don't remember why I have done things like this...
I think we previously wanted that COPYING.chipset to be in the same directory as
the firmware files...
Feel free to fix - I will probably fix this in devel not until this week-end..

Thx for reporting this
Comment 2 Nicolas Chauvet (kwizart) 2007-12-13 06:45:27 EST
@Ralf
I think you missed that only F-7 branch was tagged (and dist tag was removed) so
there is not EVR breakage as package from each branch are inherited from the F-7
one...

I think I will also fix timestamps changes... So please don't push package for
now...
Comment 3 Ralf Corsepius 2007-12-13 07:08:23 EST
(In reply to comment #2)
> @Ralf
> I think you missed that only F-7 branch was tagged (and dist tag was removed)

=> You havn't kept CVS in sync.

> I think I will also fix timestamps changes
These timestamps are completely meaningless. You don't fix anything.

> ... So please don't push package for
Feel free to do whatever you want. With all due respect, I regret having wasted
my time on wanting to help you. Rest assured, it won't happen again.

Have an interesting life.


Note You need to log in before you can comment on or make changes to this bug.